Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.xmldb.api.base
Interface CompiledExpression

All Known Subinterfaces:
  CompiledXQuery

All Known Implementing Classes:
  PathExpr, RemoteCompiledExpression

public interface CompiledExpression

Method Summary
`void` | `reset()` Prepare the expression for being reused.

Method Detail

### reset

    public void reset()

  Prepare the expression for being reused.

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.